Subject: Re: request for information about the "ath5k" licensing

From: Jeff Garzik <[email-masked]>
Date: Fri, 07 Sep 2007 19:42:36 -0400

Reyk Floeter wrote:
> I'm still waiting for an answer. Your process is taking too long.

Speaking as a person through which these changes flow upstream into the 
official kernel (ath5k maintainers -> linville -> me -> linus)...

The most important thing for today is that no ath5k stuff has been 
committed (nor has it ever been).

I would rather take it slow and make sure everybody is happy.  There is 
nothing upstream, and so, there is no need to rush and correct something.

Collectively, this is just growing pains.  Everyone is breaking new 
ground, trying to figure out how to best support atheros stuff on Linux. 
  There are new tools to deal with (svn? git? flavor of the day?:)), new 
licenses with new ramifications to consider, a new wireless stack to 
deal with.

What you are witnessing is but a small part of the chaos as everyone 
tackles these chores simultaneously.

	Jeff